# -*- coding: utf-8 mode: sh -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8
# Utiliser 'udir --help-vars' pour une description de la signification des
# variables suivantes:
udir_desc="outils de base PHP"
udir_note=""
udir_types=(uinst)
uinc=release
uinc_options=()
uinc_args=()
preconfig_scripts=()
configure_variables=(dest)
configure_dest_for=(config/uinst/profile.d/nur-ture)
config_scripts=(config/uinst/conf)
install_profiles=true
profiledir=config/uinst/profile.d
bashrcdir=config/uinst/bashrc.d
defaultdir=config/uinst/default
workdir_rsync_options=()
workdir_excludes=()
workdir_includes=()
copy_files=true
destdir=/usr/local
destdir_override_userhost=
destdir_ssh=
destdir_force_remote=
srcdir=.
files=()
owner=root:
modes=(u=rwX,g=rX,o=rX)
root_scripts=()
